## rust-rss 2.0.11

=== debian/changelog ===
rust-rss (2.0.11-1) unstable; urgency=medium

  * Team upload.
  * Package rss 2.0.11 from crates.io using debcargo 2.7.6
  * Upload to unstable
  * Add patch to downgrade quick-xml

 -- Matthias Geiger <werdahias@debian.org>  Thu, 23 Jan 2025 23:52:09 +0100

rust-rss (2.0.9-1) experimental; urgency=medium

  * Team upload.
  * Package rss 2.0.9 from crates.io using debcargo 2.7.4

 -- Manuel Traut <manut@mecka.net>  Sun, 08 Dec 2024 12:46:20 +0100
