=== debian/control ===
Source: rust-rss
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atom-syndication-0.12+builders-dev <!nocheck>,
 librust-derive-builder-0.20+default-dev <!nocheck>,
 librust-never-0.1+default-dev <!nocheck>,
 librust-quick-xml-0.36+default-dev <!nocheck>,
 librust-quick-xml-0.36+encoding-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Manuel Traut <manut@mecka.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rss]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rss
Homepage: https://github.com/rust-syndication/rss
X-Cargo-Crate: rss
Rules-Requires-Root: no

Package: librust-rss-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atom-syndication-0.12+builders-dev,
 librust-atom-syndication-0.12+default-dev,
 librust-atom-syndication-0.12+with-serde-dev,
 librust-chrono-0.4+alloc-dev (>= 0.4.31-~~),
 librust-chrono-0.4+std-dev (>= 0.4.31-~~),
 librust-derive-builder-0.20+default-dev,
 librust-mime-0.3+default-dev,
 librust-never-0.1+default-dev,
 librust-quick-xml-0.36+default-dev,
 librust-quick-xml-0.36+encoding-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-url-2+default-dev (>= 2.1-~~)
Provides:
 librust-rss+atom-dev (= ${binary:Version}),
 librust-rss+atom-syndication-dev (= ${binary:Version}),
 librust-rss+builders-dev (= ${binary:Version}),
 librust-rss+chrono-dev (= ${binary:Version}),
 librust-rss+default-dev (= ${binary:Version}),
 librust-rss+derive-builder-dev (= ${binary:Version}),
 librust-rss+mime-dev (= ${binary:Version}),
 librust-rss+never-dev (= ${binary:Version}),
 librust-rss+serde-dev (= ${binary:Version}),
 librust-rss+url-dev (= ${binary:Version}),
 librust-rss+validation-dev (= ${binary:Version}),
 librust-rss+with-serde-dev (= ${binary:Version}),
 librust-rss-2-dev (= ${binary:Version}),
 librust-rss-2+atom-dev (= ${binary:Version}),
 librust-rss-2+atom-syndication-dev (= ${binary:Version}),
 librust-rss-2+builders-dev (= ${binary:Version}),
 librust-rss-2+chrono-dev (= ${binary:Version}),
 librust-rss-2+default-dev (= ${binary:Version}),
 librust-rss-2+derive-builder-dev (= ${binary:Version}),
 librust-rss-2+mime-dev (= ${binary:Version}),
 librust-rss-2+never-dev (= ${binary:Version}),
 librust-rss-2+serde-dev (= ${binary:Version}),
 librust-rss-2+url-dev (= ${binary:Version}),
 librust-rss-2+validation-dev (= ${binary:Version}),
 librust-rss-2+with-serde-dev (= ${binary:Version}),
 librust-rss-2.0-dev (= ${binary:Version}),
 librust-rss-2.0+atom-dev (= ${binary:Version}),
 librust-rss-2.0+atom-syndication-dev (= ${binary:Version}),
 librust-rss-2.0+builders-dev (= ${binary:Version}),
 librust-rss-2.0+chrono-dev (= ${binary:Version}),
 librust-rss-2.0+default-dev (= ${binary:Version}),
 librust-rss-2.0+derive-builder-dev (= ${binary:Version}),
 librust-rss-2.0+mime-dev (= ${binary:Version}),
 librust-rss-2.0+never-dev (= ${binary:Version}),
 librust-rss-2.0+serde-dev (= ${binary:Version}),
 librust-rss-2.0+url-dev (= ${binary:Version}),
 librust-rss-2.0+validation-dev (= ${binary:Version}),
 librust-rss-2.0+with-serde-dev (= ${binary:Version}),
 librust-rss-2.0.11-dev (= ${binary:Version}),
 librust-rss-2.0.11+atom-dev (= ${binary:Version}),
 librust-rss-2.0.11+atom-syndication-dev (= ${binary:Version}),
 librust-rss-2.0.11+builders-dev (= ${binary:Version}),
 librust-rss-2.0.11+chrono-dev (= ${binary:Version}),
 librust-rss-2.0.11+default-dev (= ${binary:Version}),
 librust-rss-2.0.11+derive-builder-dev (= ${binary:Version}),
 librust-rss-2.0.11+mime-dev (= ${binary:Version}),
 librust-rss-2.0.11+never-dev (= ${binary:Version}),
 librust-rss-2.0.11+serde-dev (= ${binary:Version}),
 librust-rss-2.0.11+url-dev (= ${binary:Version}),
 librust-rss-2.0.11+validation-dev (= ${binary:Version}),
 librust-rss-2.0.11+with-serde-dev (= ${binary:Version})
Description: Serializing the RSS web content syndication format - Rust source code
 Source code for Debianized Rust crate "rss"
