=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rss 2.0.11 --all-targets --all-features
Features: test-name=rust-rss:@
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rss 2.0.11 --all-targets --no-default-features --features atom
Features: test-name=librust-rss-dev:atom
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rss 2.0.11 --all-targets --no-default-features --features atom_syndication
Features: test-name=librust-rss-dev:atom_syndication
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rss 2.0.11 --all-targets --no-default-features --features builders
Features: test-name=librust-rss-dev:builders
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rss 2.0.11 --all-targets --no-default-features --features chrono
Features: test-name=librust-rss-dev:chrono
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rss 2.0.11 --all-targets
Features: test-name=librust-rss-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rss 2.0.11 --all-targets --no-default-features --features derive_builder
Features: test-name=librust-rss-dev:derive_builder
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rss 2.0.11 --all-targets --no-default-features --features mime
Features: test-name=librust-rss-dev:mime
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rss 2.0.11 --all-targets --no-default-features --features never
Features: test-name=librust-rss-dev:never
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rss 2.0.11 --all-targets --no-default-features --features serde
Features: test-name=librust-rss-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rss 2.0.11 --all-targets --no-default-features --features url
Features: test-name=librust-rss-dev:url
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev, @
